Bug 107448 - Re: Your approval is needed for PR ports/106573.
Summary: Re: Your approval is needed for PR ports/106573.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-01-03 08:50 UTC by David E. O'Brien
Modified: 2007-01-14 15:40 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David E. O'Brien freebsd_committer 2007-01-03 08:50:18 UTC
 On Thu, Dec 28, 2006 at 11:37:11AM +0100, Thierry Thomas wrote:
 > Hello,
 > 
 > Marcin Wisnicki has submitted the PR ports/106573
 > <http://www.freebsd.org/cgi/query-pr.cgi?pr=106573>
 > which normalizes version numbers used by Aspell dictionaries.
 > 
 > This implies to bump PORTEPOCH in your ports textproc/fa-aspell and
 > vietnamese/aspell.
 > 
 > Currently                Patch applied
 > ---------                -------------
 > fa-aspell-6.f.0.10.0     fa-aspell-0.10.0,1
 > vi-aspell-6.v.0.01.1.1   vi-aspell-0.01.1.1,1
 > 
 > Do you approve the proposed patch?
 
 OK.
  
 -- 
 -- David  (obrien@FreeBSD.org)
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2007-01-03 22:25:26 UTC
State Changed
From-To: open->closed

Misfiled followup to ports/106573; content migrated. 


Comment 2 Mark Linimon freebsd_committer freebsd_triage 2007-01-03 22:25:26 UTC
Responsible Changed
From-To: gnats-admin->freebsd-ports-bugs
Comment 3 dfilter service freebsd_committer 2007-01-14 15:33:08 UTC
thierry     2007-01-14 15:32:59 UTC

  FreeBSD ports repository

  Modified files:
    hebrew/aspell        Makefile 
    hungarian/aspell     Makefile 
    russian/aspell       Makefile 
    textproc/am-aspell   Makefile 
    textproc/az-aspell   Makefile 
    textproc/be-aspell   Makefile 
    textproc/bg-aspell   Makefile 
    textproc/bn-aspell   Makefile 
    textproc/csb-aspell  Makefile 
    textproc/da-aspell   Makefile 
    textproc/et-aspell   Makefile 
    textproc/fa-aspell   Makefile 
    textproc/fi-aspell   Makefile 
    textproc/fo-aspell   Makefile 
    textproc/ga-aspell   Makefile 
    textproc/gd-aspell   Makefile 
    textproc/gu-aspell   Makefile 
    textproc/hi-aspell   Makefile 
    textproc/hil-aspell  Makefile 
    textproc/hsb-aspell  Makefile 
    textproc/id-aspell   Makefile 
    textproc/it-aspell   Makefile 
    textproc/lt-aspell   Makefile 
    textproc/lv-aspell   Makefile 
    textproc/mn-aspell   Makefile 
    textproc/mr-aspell   Makefile 
    textproc/nds-aspell  Makefile 
    textproc/ny-aspell   Makefile 
    textproc/or-aspell   Makefile 
    textproc/pa-aspell   Makefile 
    textproc/qu-aspell   Makefile 
    textproc/sc-aspell   Makefile 
    textproc/sr-aspell   Makefile 
    textproc/te-aspell   Makefile 
    textproc/tet-aspell  Makefile 
    textproc/tl-aspell   Makefile 
    textproc/tn-aspell   Makefile 
    textproc/uz-aspell   Makefile 
    textproc/yi-aspell   Makefile 
    ukrainian/aspell     Makefile 
    vietnamese/aspell    Makefile 
  Log:
  Normalize Aspell dictionaries PKGNAMEs.
  
  PR:             ports/106573, ports/107399, ports/107448
  Submitted by:   Marcin Wisnicki <mwisnicki+freebsd (at) gmail.com>
  Approved by:    farrokhi, obrien
  
  Revision  Changes    Path
  1.3       +1 -0      ports/hebrew/aspell/Makefile
  1.3       +1 -0      ports/hungarian/aspell/Makefile
  1.6       +1 -0      ports/russian/aspell/Makefile
  1.3       +1 -0      ports/textproc/am-aspell/Makefile
  1.3       +1 -0      ports/textproc/az-aspell/Makefile
  1.3       +1 -0      ports/textproc/be-aspell/Makefile
  1.3       +1 -0      ports/textproc/bg-aspell/Makefile
  1.3       +1 -0      ports/textproc/bn-aspell/Makefile
  1.3       +1 -0      ports/textproc/csb-aspell/Makefile
  1.6       +1 -0      ports/textproc/da-aspell/Makefile
  1.3       +1 -0      ports/textproc/et-aspell/Makefile
  1.6       +1 -0      ports/textproc/fa-aspell/Makefile
  1.3       +1 -0      ports/textproc/fi-aspell/Makefile
  1.6       +1 -0      ports/textproc/fo-aspell/Makefile
  1.3       +1 -0      ports/textproc/ga-aspell/Makefile
  1.3       +1 -0      ports/textproc/gd-aspell/Makefile
  1.3       +1 -0      ports/textproc/gu-aspell/Makefile
  1.3       +1 -0      ports/textproc/hi-aspell/Makefile
  1.3       +1 -0      ports/textproc/hil-aspell/Makefile
  1.3       +1 -0      ports/textproc/hsb-aspell/Makefile
  1.3       +1 -0      ports/textproc/id-aspell/Makefile
  1.6       +1 -0      ports/textproc/it-aspell/Makefile
  1.3       +1 -0      ports/textproc/lt-aspell/Makefile
  1.3       +1 -0      ports/textproc/lv-aspell/Makefile
  1.3       +1 -0      ports/textproc/mn-aspell/Makefile
  1.3       +1 -0      ports/textproc/mr-aspell/Makefile
  1.3       +1 -0      ports/textproc/nds-aspell/Makefile
  1.3       +1 -0      ports/textproc/ny-aspell/Makefile
  1.3       +1 -0      ports/textproc/or-aspell/Makefile
  1.3       +1 -0      ports/textproc/pa-aspell/Makefile
  1.3       +1 -0      ports/textproc/qu-aspell/Makefile
  1.3       +1 -0      ports/textproc/sc-aspell/Makefile
  1.3       +1 -0      ports/textproc/sr-aspell/Makefile
  1.3       +1 -0      ports/textproc/te-aspell/Makefile
  1.3       +1 -0      ports/textproc/tet-aspell/Makefile
  1.3       +1 -0      ports/textproc/tl-aspell/Makefile
  1.3       +1 -0      ports/textproc/tn-aspell/Makefile
  1.3       +1 -0      ports/textproc/uz-aspell/Makefile
  1.3       +1 -0      ports/textproc/yi-aspell/Makefile
  1.4       +1 -0      ports/ukrainian/aspell/Makefile
  1.4       +1 -0      ports/vietnamese/aspell/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"